---
COMMAND_LIST: "لائحة"
COMMAND_TAKE: "خُذ"
COMMAND_QUIT: "خروج"
COMMAND_JOURNAL: "دفتراليومية"
COMMAND_EDITOR: "المحرر"
COMMAND_EVENTS_EDITOR: "الأحداث"
COMMAND_STATS: "الإحصائيات"
COMMAND_INFO: "معلومات"
COMMAND_QUESTADMIN_HELP: "--عرض التعليمات المسعى"
COMMAND_QUESTADMIN_STATS: "إحصائيات"
COMMAND_QUESTADMIN_GIVE: "إعطاء"
COMMAND_QUESTADMIN_QUIT: "خروج"
COMMAND_QUESTADMIN_POINTS: "النقاط"
COMMAND_QUESTADMIN_NEXTSTAGE: "المرحلة الموالية"
COMMAND_QUESTADMIN_SETSTAGE: "تعيين المرحلة"
COMMAND_QUESTADMIN_SETSTAGE_USAGE: 'الاستخدام:/questadmin تعيين المرحلة [player] [quest] [stage]'
COMMAND_QUESTADMIN_RESET: "إعادة ضبط"
COMMAND_QUESTADMIN_REMOVE: "إزالة"
COMMAND_QUESTADMIN_RELOAD: "إعادة التحميل"
questEditorCreate: "إنشاء مغامرة جديدة"
questEditorEdit: "تحرير المسعى"
questEditorDelete: "حذف المسعى"
questEditorName: "عيّن الاسم"
questEditorAskMessage: "تعيين رسالة النهاية"
questEditorFinishMessage: "تعيين رسالة الإنهاء"
questEditorBlockStart: "تعيين كتلة البداية"
questEditorReqs: "تحرير الشروط"
questEditorStages: "تعديل المرحلة"
questEditorRews: "تحرير المكافآت"
questWGSetRegion: "تعيين المنطقة"
questWGRegionCleared: "تم تنظيف منطقة المسعى."
questGUIError: "خطأ: هذا العنصر يستخدم بالفعل كعرض واجهة المستخدم الرسومية للسعي إلى <quest>."
questDeleted: "حذف المسعى! وقد تم إعادة تحميل الأسئلة والأحداث."
questEditorNameExists: "يوجد مسعى بهذا الاسم مسبقاً!"
questEditorPositiveAmount: "يجب أن يكون المبلغ رقماً موجباً."
questEditorQuestAsRequirement2: "كشرط:"
questEditorQuestAsRequirement3: "يجب تعديل هذا المسعى حتى لا تستخدم قبل حذفها."
questEditorQuestNotFound: "لم يتم العثور على السعي!"
questEditorNeedStages: "لا توجد مراحل في هذه المغامرة!"
stageEditorEditStage: "تعديل المرحلة"
stageEditorNewStage: "إضافة مرحلة جديدة"
stageEditorStages: "مراحل"
stageEditorStage: "مرحلة"
stageEditorBreakBlocks: "تحطيم الكتل"
stageEditorUseBlocks: "استخدم الكتل"
stageEditorKillNPCs: "أقتل الشخصيات"
stageEditorKillMobs: "أقتل الغوغاء"
stageEditorCatchFish: "صيد السمك"
stageEditorFish: "سمك"
stageEditorKillPlayers: "أقتل اللاعبين"
stageEditorPlayers: "اللاعبين"
stageEditorStageEvents: "أحداث المرحلة"
stageEditorDelete: "حذف المرحلة"
stageEditorCustomDataPrompt: "قم بإدخال قيمة ل <data>:"
stageEditorDeleteSucces: "تم حذف المرحلة بنجاح."
questObjectivesTitle: "---(<quest>)---"
questFailed: "* فشل المسعى*"
questMaxAllowed: "لديك فقط إلى <number> السعي."
questAlreadyOn: "انك بالفعل في هذا المسعى!"
questTooEarly: "لا يجوز أن <quest>مرة أخرى لآخر <time>."
questAlreadyCompleted: "تم بالفعل إكمال <quest>."
questInvalidLocation: "لا يجوز أن <quest>في هذا الموقع."
questInvalidDeliveryItem: "<item>ليس مطلوب لهذا المسعى!"
questSelectedLocation: "الموقع المحدد"
questDisplayHelp: "-عرض هذه التعليمات"
questEditorTitle: "--محرر المغامرة-"
questCreateTitle: "--إنشاء مغامرة-"
questEditTitle: "--تحرير المغامرة-"
questDeleteTitle: "-حذف المغامرة-"
questsUnknownCommand: "أمر المسعى غير معروف. اكتب/quests للحصول على مساعدة."
pageNotExist: "الصفحة غير موجودة."
questForceNextStage: "<player>متقدمة إلى المرحلة التالية في السعي إلى <quest>."
questForcedNextStage: "<player>متقدم عليك إلى المرحلة التالية في السعي إلى <quest>."
allQuestPointsSet: "تم تعيين نقاط جميع اللاعبين السعي ل <number>!"
noCurrentQuest: "<player>ليس لديه حاليا أي مسعى نشط."
playerNotFound: "لم يتم العثور على اللاعب."
questSaveError: "حدث خطأ أثناء الحفظ."
questErrorReadingFile: "حدث خطأ أثناء قراءة ملف المسعى."
journalDenied: "لا يمكنك فعل ذلك في سجل المسعى الخاص بك."
cancelled: "تم إلغاؤه"
questTimeout: "تم إلغاؤه."
yesWord: "نعم"
noWord: "لا"
"true": "صحيح"
"false": "خاطئ"
clear: "إمسح"
accepted: "مقبول"
complete: "اكتمل"
blocksWithin: "ضمن <amount> من الكتل"
